WordPress.org

Ready to get started?Download WordPress

Forums

Photoswipe for NextGEN Gallery
[resolved] Version Requirement (3 posts)

  1. xbodygr
    Member
    Posted 1 year ago #

    After activating the plugin in a 3.0.x WP installation, there is no "save changes" button in the settings page in wp-admin.

    A look at the error log reveals this:

    PHP Fatal error: Call to undefined function submit_button()

    According to this: http://codex.wordpress.org/Function_Reference/submit_button it looks like that 3.1 is a prerequisite, not 3.0 as stated in the plugin page.

    I'd appreciate some help in circumventing the submit_button() issue in the 3.0.x installation.

    Thanks and congratulations for a great plugin

    http://wordpress.org/extend/plugins/photoswipe-for-nextgen-gallery/

  2. Guillermo Seņas
    Member
    Plugin Author

    Posted 1 year ago #

    Yes, you're right.

    I'll try to fix it, or use a workaround ASAP.

    Thanks for the info.

  3. Guillermo Seņas
    Member
    Plugin Author

    Posted 1 year ago #

    Fixed in version 1.2 of the plugin!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic